Subject: [xrblock] Milestones changed for xrblock WG

From: IETF Secretariat <[email-masked]>
Date: Mon, 09 Dec 2013 02:22:30 -0800

Changed milestone "Submit RTCP XR Report Block for Bytes Discarded
Metrics Reporting to IESG ", set state to active from review,
accepting new milestone.

Changed milestone "Submit RTCP XR Report Block for MPEG2 Transport
Stream (TS) Program Specific Information (PSI) Decodability Statistics
Metrics Reporting to IESG ", set state to active from review,
accepting new milestone.

Changed milestone "Submit RTCP XR Report Block for Post-Repair Loss
Count Metrics Reporting to IESG", set state to active from review,
accepting new milestone.

URL: http://datatracker.ietf.org/wg/xrblock/charter/